package com.diaoyun.zion.chinafrica.vo;

import java.util.Set;

/**
 * 商品属性list
 */
@Deprecated
public class ProductProps {
    //属性名 比如颜色
    private String name;
    //翻译
    private String translate;
    //商品属性
    private Set<ProductProp> propSet;

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getTranslate() {
        return translate;
    }

    public void setTranslate(String translate) {
        this.translate = translate;
    }

    public Set<ProductProp> getPropSet() {
        return propSet;
    }

    public void setPropSet(Set<ProductProp> propSet) {
        this.propSet = propSet;
    }
}
